Subject: "thief"

From: [email-masked] (Jim West)
Date: Wed, 03 Jul 1996 20:49:23 -0400 (EDT)

Friends,

Is it ever possible to translate "lhsths (lestes)" as "thief"; or is
"brigand; terrorist" or some other "non thief" rendering possible?

Thanks for your help
(I am asking because I was blasted by a church person who said "two theives
were crucified with Jesus, not two terrorists"; and am trying to get some
other opinions to share- I realize this is somewhat outside the intention of
this forum- but your help is greatly appreciated).

Yours,

Jim West